<?xml version="1.0" encoding="utf-8"?>

  <SERTUP_INFO>

    <DrvPackageVer>1.1.4</DrvPackageVer>
    
    <MODEL>
      <Model_Info  type="2">Pantum BP5100DN Series</Model_Info>
      <Model_Info  type="2">Pantum BP5105DN Series</Model_Info>
      <Model_Info  type="2">Pantum BP5101DN Series</Model_Info>
      <Model_Info  type="3">Pantum BP5100DW Series</Model_Info>
      <Model_Info  type="2">Pantum BP5106DN Series</Model_Info>
      <Model_Info  type="3">Pantum BP5106DW Series</Model_Info>
      <Model_Info  type="2">Pantum BP5126DN Series</Model_Info>
    </MODEL>
    
    <PriName>
      <PriModel ID="Pantum BP5100DN Series">Pantum BP5100DN Series PCL6</PriModel>
      <PriModel ID="Pantum BP5105DN Series">Pantum BP5105DN Series PCL6</PriModel>
      <PriModel ID="Pantum BP5101DN Series">Pantum BP5101DN Series PCL6</PriModel>
      <PriModel ID="Pantum BP5100DW Series">Pantum BP5100DW Series PCL6</PriModel>
      <PriModel ID="Pantum BP5106DN Series">Pantum BP5106DN Series PCL6</PriModel>
      <PriModel ID="Pantum BP5106DW Series">Pantum BP5106DW Series PCL6</PriModel>
      <PriModel ID="Pantum BP5126DN Series">Pantum BP5126DN Series PCL6</PriModel>
    </PriName>
    
    <NETMDL>
      <MDL ID="Pantum BP5100DN Series">BP5100DN series</MDL>
      <MDL ID="Pantum BP5105DN Series">BP5105DN series</MDL>
      <MDL ID="Pantum BP5101DN Series">BP5101DN series</MDL>
      <MDL ID="Pantum BP5100DW Series">BP5100DW series</MDL>
      <MDL ID="Pantum BP5106DN Series">BP5106DN series</MDL>
      <MDL ID="Pantum BP5106DW Series">BP5106DW series</MDL>
      <MDL ID="Pantum BP5126DN Series">BP5126DN series</MDL>
    </NETMDL>

    <Headingline>
      <Content>Pantum BP5100 Series</Content>
    </Headingline>

    <MultiFunc>
      <Type>0</Type>
    </MultiFunc>

    <NETPLATFORM>
      <Nettype>2</Nettype>
      <!--1: PCLorGDI, 2:Mormfp ,-->
    </NETPLATFORM>
    
    <USB>
      <USB_Info ID="Pantum BP5100DN Series">USB\VID_232b&amp;PID_2700&amp;MI_00</USB_Info>
      <USB_Info ID="Pantum BP5105DN Series">USB\VID_232b&amp;PID_2701&amp;MI_00</USB_Info>
      <USB_Info ID="Pantum BP5101DN Series">USB\VID_232b&amp;PID_2702&amp;MI_00</USB_Info>
      <USB_Info ID="Pantum BP5100DW Series">USB\VID_232b&amp;PID_2703&amp;MI_00</USB_Info>
      <USB_Info ID="Pantum BP5106DN Series">USB\VID_232b&amp;PID_270D&amp;MI_00</USB_Info>
      <USB_Info ID="Pantum BP5106DW Series">USB\VID_232b&amp;PID_270E&amp;MI_00</USB_Info>
      <USB_Info ID="Pantum BP5126DN Series">USB\VID_232b&amp;PID_2719&amp;MI_00</USB_Info>
    </USB>
    
    <Hardware>
      <Hardware_Info ID="Pantum BP5100DN Series">USBPRINT\PantumBP5100DN_serie5F43</Hardware_Info>
      <Hardware_Info ID="Pantum BP5105DN Series">USBPRINT\PantumBP5105DN_serie4F51</Hardware_Info>
      <Hardware_Info ID="Pantum BP5101DN Series">USBPRINT\PantumBP5101DN_serie9A10</Hardware_Info>
      <Hardware_Info ID="Pantum BP5100DW Series">USBPRINT\PantumBP5100DW_serie3982</Hardware_Info>
      <Hardware_Info ID="Pantum BP5106DN Series">USBPRINT\PantumBP5106DN_serie8202</Hardware_Info>
      <Hardware_Info ID="Pantum BP5106DW Series">USBPRINT\PantumBP5106DW_serie2798</Hardware_Info>
      <Hardware_Info ID="Pantum BP5126DN Series">USBPRINT\PantumBP5126DN_serie380B</Hardware_Info>
    </Hardware>
    
    <InfInfo>
      <Inf_Data ID="Pantum BP5100DN Series">BP5100,USBPRINT\PantumBP5100DN_serie5F43</Inf_Data>
      <Inf_Data ID="Pantum BP5105DN Series">BP5100,USBPRINT\PantumBP5105DN_serie4F51</Inf_Data>
      <Inf_Data ID="Pantum BP5101DN Series">BP5100,USBPRINT\PantumBP5101DN_serie9A10</Inf_Data>
      <Inf_Data ID="Pantum BP5100DW Series">BP5100,USBPRINT\PantumBP5100DW_serie3982</Inf_Data>
      <Inf_Data ID="Pantum BP5106DN Series">BP5100,USBPRINT\PantumBP5106DN_serie8202</Inf_Data>
      <Inf_Data ID="Pantum BP5106DW Series">BP5100,USBPRINT\PantumBP5106DW_serie2798</Inf_Data>
      <Inf_Data ID="Pantum BP5126DN Series">BP5100,USBPRINT\PantumBP5126DN_serie380B</Inf_Data>
    </InfInfo>

    <EWSHID>
      <EWSHIDINFO ID="Pantum BP5100DN Series">USB\VID_232b&amp;PID_2700&amp;MI_01</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum BP5105DN Series">USB\VID_232b&amp;PID_2701&amp;MI_01</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum BP5101DN Series">USB\VID_232b&amp;PID_2702&amp;MI_01</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum BP5100DW Series">USB\VID_232b&amp;PID_2703&amp;MI_01</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum BP5106DN Series">USB\VID_232b&amp;PID_270D&amp;MI_01</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum BP5106DW Series">USB\VID_232b&amp;PID_270E&amp;MI_01</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum BP5126DN Series">USB\VID_232b&amp;PID_2719&amp;MI_01</EWSHIDINFO>
    </EWSHID>
    
    <CALLWIFI>
      <CallInfo>Pantum BP5100 Series</CallInfo>
      <!-- 0:默认值，显示WPA选项   1:隐藏WIFI输入界面的WPA加密方式选择 -->
      <WPAMode>1</WPAMode>
    </CALLWIFI>
    
    <DEVICEFLAG>
      <Flag ID="Pantum BP5100DN Series">USBPRINT\PantumBP5100DN_series</Flag>
      <Flag ID="Pantum BP5105DN Series">USBPRINT\PantumBP5105DW_series</Flag>
      <Flag ID="Pantum BP5101DN Series">USBPRINT\PantumBP5101DN_series</Flag>
      <Flag ID="Pantum BP5100DW Series">USBPRINT\PantumBP5100DW_series</Flag>
      <Flag ID="Pantum BP5106DN Series">USBPRINT\PantumBP5106DN_series</Flag>
      <Flag ID="Pantum BP5106DW Series">USBPRINT\PantumBP5106DW_series</Flag>
      <Flag ID="Pantum BP5126DN Series">USBPRINT\PantumBP5126DN_series</Flag>
    </DEVICEFLAG>
    
    <STOREXP>
      <Store_Info ID="Pantum BP5100DN Series">\PantumBP5100DN_serie5F43</Store_Info>
      <Store_Info ID="Pantum BP5105DN Series">\PantumBP5105DN_serie4F51</Store_Info>
      <Store_Info ID="Pantum BP5101DN Series">\PantumBP5101DN_serie9A10</Store_Info>
      <Store_Info ID="Pantum BP5100DW Series">\PantumBP5100DW_serie3982</Store_Info>
      <Store_Info ID="Pantum BP5106DN Series">\PantumBP5106DN_serie8202</Store_Info>
      <Store_Info ID="Pantum BP5106DW Series">\PantumBP5106DW_serie2798</Store_Info>
      <Store_Info ID="Pantum BP5126DN Series">\PantumBP5126DN_serie380B</Store_Info>
    </STOREXP>

    <PRTCHMFILE>
      <source_chm ID="Simplified_Chinese">\PRINTER\bp5100PCL6uizhcn.chm</source_chm>
      <source_chm ID="Traditional_Chinese">\PRINTER\bp5100PCL6uizhtw.chm</source_chm>
      <source_chm ID="English">\PRINTER\bp5100PCL6uienus.chm</source_chm>
      <source_chm ID="Russian">\PRINTER\bp5100PCL6uiru.chm</source_chm>
      <source_chm ID="Italian">\PRINTER\bp5100PCL6uiit.chm</source_chm>
      <source_chm ID="Spanish">\PRINTER\bp5100PCL6uiesmx.chm</source_chm>
      <source_chm ID="German">\PRINTER\bp5100PCL6uide.chm</source_chm>
      <source_chm ID="Turkish">\PRINTER\bp5100PCL6uitr.chm</source_chm>
      <source_chm ID="Polish">\PRINTER\bp5100PCL6uipl.chm</source_chm>
      <source_chm ID="Hebrew">\PRINTER\bp5100PCL6uihe.chm</source_chm>
      <source_chm ID="Arabic">\PRINTER\bp5100PCL6uiar.chm</source_chm>
      <source_chm ID="Portuguese">\PRINTER\bp5100PCL6uipt.chm</source_chm>
      <source_chm ID="Korean">\PRINTER\bp5100PCL6uiko.chm</source_chm>
      <source_chm ID="Romanian">\PRINTER\bp5100PCL6uiro.chm</source_chm>
      <source_chm ID="Bulgarian">\PRINTER\bp5100PCL6uibu.chm</source_chm>
    </PRTCHMFILE>

    <DLL_SETUP>
      <source_dll ID="Simplified_Chinese">\SETUP\Simplified_Chinese\%Systembit%\setupzhcn.dll</source_dll>
      <source_dll ID="Traditional_Chinese">\SETUP\Traditional_Chinese\%Systembit%\setupzhtw.dll</source_dll>
      <source_dll ID="English"           >\SETUP\English\%Systembit%\setupenus.dll</source_dll>
      <source_dll ID="Russian"           >\SETUP\Russian\%Systembit%\setupru.dll</source_dll>
      <source_dll ID="Italian"           >\SETUP\Italian\%Systembit%\setupit.dll</source_dll>
      <source_dll ID="Spanish"           >\SETUP\Spanish\%Systembit%\setupesmx.dll</source_dll>
      <source_dll ID="German"           >\SETUP\German\%Systembit%\setupde.dll</source_dll>
      <source_dll ID="Turkish"           >\SETUP\Turkish\%Systembit%\setuptr.dll</source_dll>
      <source_dll ID="Polish"           >\SETUP\Polish\%Systembit%\setuppl.dll</source_dll>
      <source_dll ID="Hebrew"           >\SETUP\Hebrew\%Systembit%\setuphe.dll</source_dll>
      <source_dll ID="Arabic"           >\SETUP\Arabic\%Systembit%\setupar.dll</source_dll>
      <source_dll ID="Portuguese"       >\SETUP\Portuguese\%Systembit%\setuppt.dll</source_dll>
      <source_dll ID="Korean"           >\SETUP\Korean\%Systembit%\setupko.dll</source_dll>
      <source_dll ID="Romanian"         >\SETUP\Romanian\%Systembit%\setupro.dll</source_dll>
      <source_dll ID="Bulgarian"        >\SETUP\Bulgarian\%Systembit%\setupbu.dll</source_dll>
    </DLL_SETUP>

    <DLL_UNSETUP>
      <source_dll ID="Simplified_Chinese">\SETUP\Simplified_Chinese\%Systembit%\setupzhcn.dll</source_dll>
      <source_dll ID="Traditional_Chinese">\SETUP\Traditional_Chinese\%Systembit%\setupzhtw.dll</source_dll>
      <source_dll ID="English"           >\SETUP\English\%Systembit%\setupenus.dll</source_dll>
      <source_dll ID="Russian"           >\SETUP\Russian\%Systembit%\setupru.dll</source_dll>
      <source_dll ID="Italian"           >\SETUP\Italian\%Systembit%\setupit.dll</source_dll>
      <source_dll ID="Spanish"           >\SETUP\Spanish\%Systembit%\setupesmx.dll</source_dll>
      <source_dll ID="German"           >\SETUP\German\%Systembit%\setupde.dll</source_dll>
      <source_dll ID="Turkish"           >\SETUP\Turkish\%Systembit%\setuptr.dll</source_dll>
      <source_dll ID="Polish"           >\SETUP\Polish\%Systembit%\setuppl.dll</source_dll>
      <source_dll ID="Hebrew"           >\SETUP\Hebrew\%Systembit%\setuphe.dll</source_dll>
      <source_dll ID="Arabic"           >\SETUP\Arabic\%Systembit%\setupar.dll</source_dll>
      <source_dll ID="Portuguese"       >\SETUP\Portuguese\%Systembit%\setuppt.dll</source_dll>
      <source_dll ID="Korean"           >\SETUP\Korean\%Systembit%\setupko.dll</source_dll>
      <source_dll ID="Romanian"         >\SETUP\Romanian\%Systembit%\setupro.dll</source_dll>
      <source_dll ID="Bulgarian"        >\SETUP\Bulgarian\%Systembit%\setupbu.dll</source_dll>
    </DLL_UNSETUP>

    <LICENCE>
      <source_txt ID="Simplified_Chinese">\SETUP\Simplified_Chinese\licence.rtf</source_txt>
      <source_txt ID="Traditional_Chinese">\SETUP\Traditional_Chinese\licence.rtf</source_txt>
      <source_txt ID="English"           >\SETUP\English\licence.rtf</source_txt>
      <source_txt ID="Russian"           >\SETUP\Russian\licence.rtf</source_txt>
      <source_txt ID="Italian"           >\SETUP\Italian\licence.rtf</source_txt>
      <source_txt ID="Spanish"           >\SETUP\Spanish\licence.rtf</source_txt>
      <source_txt ID="German"           >\SETUP\German\licence.rtf</source_txt>
      <source_txt ID="Turkish"           >\SETUP\Turkish\licence.rtf</source_txt>
      <source_txt ID="Polish"           >\SETUP\Polish\licence.rtf</source_txt>
      <source_txt ID="Hebrew"           >\SETUP\Hebrew\licence.rtf</source_txt>
      <source_txt ID="Arabic"           >\SETUP\Arabic\licence.rtf</source_txt>
      <source_txt ID="Portuguese"       >\SETUP\Portuguese\licence.rtf</source_txt>
      <source_txt ID="Korean"           >\SETUP\Korean\licence.rtf</source_txt>
      <source_txt ID="Romanian"         >\SETUP\Romanian\licence.rtf</source_txt>
      <source_txt ID="Bulgarian"        >\SETUP\Bulgarian\licence.rtf</source_txt>
    </LICENCE>
  
    <PRIVACY>
      <source_txt ID="Simplified_Chinese">\SETUP\Simplified_Chinese\privacy.rtf</source_txt>
      <source_txt ID="Traditional_Chinese">\SETUP\Traditional_Chinese\privacy.rtf</source_txt>
      <source_txt ID="English"           >\SETUP\English\privacy.rtf</source_txt>
      <source_txt ID="Russian"           >\SETUP\Russian\privacy.rtf</source_txt>
      <source_txt ID="Italian"           >\SETUP\Italian\privacy.rtf</source_txt>
      <source_txt ID="Spanish"           >\SETUP\Spanish\privacy.rtf</source_txt>
      <source_txt ID="German"           >\SETUP\German\privacy.rtf</source_txt>
      <source_txt ID="Turkish"           >\SETUP\Turkish\privacy.rtf</source_txt>
      <source_txt ID="Polish"           >\SETUP\Polish\privacy.rtf</source_txt>
      <source_txt ID="Hebrew"           >\SETUP\Hebrew\privacy.rtf</source_txt>
      <source_txt ID="Arabic"           >\SETUP\Arabic\privacy.rtf</source_txt>
      <source_txt ID="Portuguese"       >\SETUP\Portuguese\privacy.rtf</source_txt>
      <source_txt ID="Korean"           >\SETUP\Korean\privacy.rtf</source_txt>
      <source_txt ID="Romanian"         >\SETUP\Romanian\privacy.rtf</source_txt>
      <source_txt ID="Bulgarian"        >\SETUP\Bulgarian\privacy.rtf</source_txt>
    </PRIVACY>

    <MANUAL>
      <source_doc ID="Simplified_Chinese">\MANUAL\Simplified_Chinese\introduction.html</source_doc>
      <source_doc ID="Traditional_Chinese">\MANUAL\Traditional_Chinese\introduction.html</source_doc>
      <source_doc ID="English"           >\MANUAL\English\introduction.html</source_doc>
      <source_doc ID="Russian"           >\MANUAL\Russian\introduction.html</source_doc>
      <source_doc ID="Italian"           >\MANUAL\Italian\introduction.html</source_doc>
      <source_doc ID="Spanish"           >\MANUAL\Spanish\introduction.html</source_doc>
      <source_doc ID="German"           >\MANUAL\German\introduction.html</source_doc>
      <source_doc ID="Israel"           >\MANUAL\English\introduction.html</source_doc>
      <source_doc ID="Turkish"           >\MANUAL\Turkish\introduction.html</source_doc>
      <source_doc ID="Polish"           >\MANUAL\Polish\introduction.html</source_doc>
      <source_doc ID="Hebrew"           >\MANUAL\Hebrew\introduction.html</source_doc>
      <source_doc ID="Arabic"           >\MANUAL\Arabic\introduction.html</source_doc>
      <source_doc ID="Portuguese"       >\MANUAL\Portuguese\introduction.html</source_doc>
      <source_doc ID="Korean"           >\MANUAL\Korean\introduction.html</source_doc>
      <source_doc ID="Romanian"         >\MANUAL\Romanian\introduction.html</source_doc>
      <source_doc ID="Bulgarian"        >\MANUAL\Bulgarian\introduction.html</source_doc>
    </MANUAL>
    <SUFFIX>
      <suffixName ID="Simplified_Chinese">zhcn</suffixName>
      <suffixName ID="English"           >enus</suffixName>
      <suffixName ID="Russian"           >ru</suffixName>
      <suffixName ID="Italian"           >it</suffixName>
      <suffixName ID="Spanish"           >esmx</suffixName>
      <suffixName ID="German"            >de</suffixName>
      <suffixName ID="Turkish"           >tr</suffixName>
      <suffixName ID="Traditional_Chinese">zhtw</suffixName>
      <suffixName ID="Polish"            >pl</suffixName>
      <suffixName ID="Hebrew"            >he</suffixName>
      <suffixName ID="Arabic"            >ar</suffixName>
      <suffixName ID="Portuguese"        >pt</suffixName>
      <suffixName ID="Korean"            >ko</suffixName>
      <suffixName ID="Romanian"          >ro</suffixName>
      <suffixName ID="Bulgarian"         >bu</suffixName>
    </SUFFIX>

    
    <ICON>
      <iconfile >\SETUP\uninstall.ico</iconfile>
    </ICON>

    <DLL_NORMAL>
      <source_dll ID="DIFX">\SETUP\%Systembit%\DIFxAPI.dll</source_dll>
      <source_dll ID="UI">bp5100PCL6ui.dll</source_dll>
      <source_dll ID="DATA">bp5100PCL6ui.dll</source_dll>
      <source_dll ID="DRV">bp5100PCL6dr.dll</source_dll>
      <source_dll ID="LM">bp5100PCL6lm.dll</source_dll>
      <source_dll ID="Pro">bp5100PCL6pro.dll</source_dll>
    </DLL_NORMAL>

    <PONEMENT>
      <lmmonitor>Pantum BP5100 PCL6 Language Monitor</lmmonitor>
      <processor>Pantum BP5100 PCL Processor</processor>
      <!--<processor>WinPrint</processor>-->
      <depfiles>bp5100PCL6dr.dll#bp5100PCL6ui.dll##</depfiles>
    </PONEMENT>

    <COPYFILES>
      <XPSTYLE>
        <Common ID="1">\Windows\System32\</Common>
        <Common ID="4">\Windows\System32\Pantum\bp5100\UnSetupData\</Common>
        <x32 ID="2">\Windows\System32\spool\drivers\w32x86\</x32>
        <x32 ID="3">\Windows\System32\spool\drivers\w32x86\3\</x32>
        <x64 ID="2">\Windows\System32\spool\drivers\x64\</x64>
        <x64 ID="3">\Windows\System32\spool\drivers\x64\3\</x64>
      </XPSTYLE>
      <W7STYLE>
        <Common ID="1">\Windows\System32\</Common>
        <Common ID="4">\Windows\System32\Pantum\bp5100\UnSetupData\</Common>
        <x32 ID="2">\Windows\System32\spool\drivers\w32x86\</x32>
        <x32 ID="3">\Windows\System32\spool\drivers\w32x86\3\</x32>
        <x64 ID="2">\Windows\System32\spool\drivers\x64\</x64>
        <x64 ID="3">\Windows\System32\spool\drivers\x64\3\</x64>
      </W7STYLE>
      <sourcefile ID="1">\PRINTER\%Systembit%\Application\bp5100sd.exe</sourcefile>
      <sourcefile ID="1">\PRINTER\%Systembit%\Application\bp5100sm.exe</sourcefile>
      <sourcefile ID="1">\PRINTER\%Systembit%\Application\bp5100smgifrc.dll</sourcefile>
      <sourcefile ID="1">\PRINTER\%Systembit%\Application\bp5100smenus.dll</sourcefile>
      <sourcefile ID="1">\PRINTER\%Systembit%\Application\bp5100smesmx.dll</sourcefile>
      <sourcefile ID="1">\PRINTER\%Systembit%\Application\bp5100smde.dll</sourcefile>
      <sourcefile ID="1">\PRINTER\%Systembit%\Application\bp5100smtr.dll</sourcefile>
      <sourcefile ID="1">\PRINTER\%Systembit%\Application\bp5100smit.dll</sourcefile>
      <sourcefile ID="1">\PRINTER\%Systembit%\Application\bp5100smru.dll</sourcefile>
      <sourcefile ID="1">\PRINTER\%Systembit%\Application\bp5100smpl.dll</sourcefile>
      <sourcefile ID="1">\PRINTER\%Systembit%\Application\bp5100smhe.dll</sourcefile>
      <sourcefile ID="1">\PRINTER\%Systembit%\Application\bp5100smzhcn.dll</sourcefile>
      <sourcefile ID="1">\PRINTER\%Systembit%\Application\bp5100smzhtw.dll</sourcefile>
      <sourcefile ID="1">\PRINTER\%Systembit%\Application\bp5100smar.dll</sourcefile>
      
      <sourcefile ID="1">\PRINTER\%Systembit%\Application\bp5100smpt.dll</sourcefile>
      <sourcefile ID="1">\PRINTER\%Systembit%\Application\bp5100smko.dll</sourcefile>
      <sourcefile ID="1">\PRINTER\%Systembit%\Application\bp5100smro.dll</sourcefile>
      <sourcefile ID="1">\PRINTER\%Systembit%\Application\bp5100smbu.dll</sourcefile>
      <sourcefile ID="1">\PRINTER\bp5100smConfig.ini</sourcefile>
      
      <sourcefile ID="1">\PRINTER\%Systembit%\Driver\bp5100PCL6lm.dll</sourcefile>
      <sourcefile ID="1">\PRINTER\%Systembit%\Driver\bp5100PCL6pro.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\bp5100PCL6pro.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\bp5100PCL6ui.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\bp5100PCL6dr.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\bp5100PCL6lm.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\bp5100PCL6uienus.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\bp5100PCL6uide.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\bp5100PCL6uitr.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\bp5100PCL6uiesmx.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\bp5100PCL6uiru.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\bp5100PCL6uizhcn.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\bp5100PCL6uizhtw.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\bp5100PCL6uiit.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\bp5100PCL6uipl.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\bp5100PCL6uihe.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\bp5100PCL6uiar.dll</sourcefile>
      
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\bp5100PCL6uipt.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\bp5100PCL6uiko.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\bp5100PCL6uiro.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\bp5100PCL6uibu.dll</sourcefile>
      
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\bp5100PCL6uiResBmp.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\bp5100PCL6EnvDlg.exe</sourcefile>
      <sourcefile ID="2">\PRINTER\bp5100PCL6uizhcn.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\bp5100PCL6uizhtw.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\bp5100PCL6uienus.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\bp5100PCL6uiru.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\bp5100PCL6uiit.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\bp5100PCL6uide.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\bp5100PCL6uitr.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\bp5100PCL6uipl.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\bp5100PCL6uihe.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\bp5100PCL6uiesmx.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\bp5100PCL6uiar.chm</sourcefile>
      
      <sourcefile ID="2">\PRINTER\bp5100PCL6uipt.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\bp5100PCL6uiko.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\bp5100PCL6uiro.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\bp5100PCL6uibu.chm</sourcefile>
      
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\bp5100PCL6lm.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\bp5100PCL6uienus.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\bp5100PCL6uizhtw.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\bp5100PCL6uide.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\bp5100PCL6uitr.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\bp5100PCL6uizhcn.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\bp5100PCL6uiru.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\bp5100PCL6uiit.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\bp5100PCL6uipl.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\bp5100PCL6uihe.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\bp5100PCL6uiesmx.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\bp5100PCL6uiar.dll</sourcefile>
      
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\bp5100PCL6uipt.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\bp5100PCL6uiko.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\bp5100PCL6uiro.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\bp5100PCL6uibu.dll</sourcefile>
      
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\bp5100PCL6uiResBmp.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\bp5100PCL6EnvDlg.exe</sourcefile>
      <sourcefile ID="3">\PRINTER\bp5100Config.ini</sourcefile>
      <sourcefile ID="4">\SETUP\Bmprcx32.dll</sourcefile>
      <sourcefile ID="4">\SETUP\Bmprcx64.dll</sourcefile>
    </COPYFILES>


    <Program>
      <!--\program files\-->
      <Dst>
        <x32 ID="2">\Pantum\bp5100\SETUP\x32\</x32>
        <x64 ID="2">\Pantum\bp5100\SETUP\x64\</x64>
      </Dst>
      <sourcefile ID="2">\SETUP\%Systembit%\DIFxAPI.dll</sourcefile>
    </Program>

    <FOLDER>
      <sourcefolder2temp >\WifiTools\</sourcefolder2temp>
      <sourcefolder2temp >\PRINTER\</sourcefolder2temp>
    </FOLDER>

    <STOPPROCESS>
      <files ID="Wi-Fi" >WifiConfig.exe</files>
      <files>bp5100sd.exe</files>
      <files>bp5100sm.exe</files>
    </STOPPROCESS>

    <CreateFolder>
      <Folder>
        <Dir>\Pantum</Dir>
        <Dir>\bp5100\</Dir>
      </Folder>
      <uisname>\UnSetupData\</uisname>
      <iconname>\Pantum\bp5100\UnSetupData\uninstall.ico</iconname>
      <uidat>\Pantum\bp5100\bp5100settings.dat</uidat>
      <uisexe>\SETUP\%Systembit%\Uninstall.exe</uisexe>
      <wifiexe>\WifiTools\WifiConfig.exe</wifiexe>
  </CreateFolder>
    
    <INF>
      <Infinpackage ID="PRINTER">\PRINTER\BP5100.inf</Infinpackage>
      <Infinpackage ID="EWS">\PRINTER\PTEWS.inf</Infinpackage>
    </INF>

    <CAT>
      <catfile >\bp510032.cat</catfile>
      <catfile >\bp510064.cat</catfile>
      <catfile >\ptusbews.cat</catfile>
    </CAT>
    
  </SERTUP_INFO>

